sha256: 5a8c1780882c31e8f499c9b1fa706c0cba94d0b7ce86dc5bb4f9317f6fd74fad
real_size: null
zip_size: 675620
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep02/open_data_millesime_2025-07-a_dep02_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep02/open_data_millesime_2025-07-a_dep02_pgdump_metadata.yml
